const MESSAGE = "กรุณากรอกชื่อ.";/*เหมือนไฟนอลใน java*/
let name = ""; /*คล้ายตัวแปลใน java มีวงจอนชีวิต*/

console.info(MESSAGE);
/*const readline = require('readline');
const fs = require('fs');

const io = readline.createInterface(
{
  input: fs.createReadStream('package.json'),
   crlfDelay: Infinity
}
);

io.on('line',(line) => {
  console.log('ผู้ใช้กรอกข้อมูลแล้ว:'+line);
});
*/

const readline = require('readline');
const rl = readline.createInterface({
  input: process.stdin
});
rl.on('line', (line) => {
  console.log(`สวัสดีคุณ: ${line}`);
  process.exit(0);
});
